<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="Save" value="False" />
    <add key="Account" value="" />
    <add key="BackupPath" value="" />
    <add key="IsADF" value="false" />
    <add key="ScanProgress" value="false" />
    <add key="ScanPageSize" value="A4" />
    <add key="ScanBrightness" value="0" />
    <add key="Print" value="\不設定印表機" />
    <add key="PrintPageSize" value="A4" />
    <add key="PrintPageArea" value="Printable" />
    <add key="UsingActiveupMail" value="false" />
    <add key="Reg" value="aHR0cDovL3JlZy4xeDEwLnVzL1JlZ1NydjYw" />
    <add key="Srv" value="aHR0cDovL3NydjU2MzYuMXgxMC5jYTo4MC9pd2MvcmVzdA==" />
    <add key="InitReferenceValidate" value="false" />
    <add key="RemoteControlPath" value="C:\Program Files (x86)\TeamViewer\TeamViewer.exe" />
    <add key="SrvU" value="" />
    <add key="Rls" value="aHR0cDovLzF4MTAuYml6L0JldGNhbF9SZWxlYXNlQ29udGVudA==" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>  
</configuration>